Bug 164611 - Typo: Missing Opening braces
Typo: Missing Opening braces
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-29 05:56 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 20:06:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2005-07-29 05:56:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; bn-IN; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
 If the machine is dual stacked then the dual-stack-servers have no effect 
unless access to a transport has been disabled on the command line, e.g. 
with the named \"-4\" or \"-6\" options).

"(" missing

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cvs up translate
2. open translate/<any lang>.po
3. locate string #670
  

Actual Results:   If the machine is dual stacked then the dual-stack-servers have no effect 
unless access to a transport has been disabled on the command line, e.g. 
with the named \"-4\" or \"-6\" options).

Expected Results:   If the machine is dual stacked then the dual-stack-servers have no effect 
unless access to a transport has been disabled on the command line, (e.g. 
with the named \"-4\" or \"-6\" options).

Opening braces "(" missing

Additional info:
Comment 1 Runa Bhattacharjee 2005-07-29 06:07:44 EDT
Apologies, as i missed a step for the "Steps to Reproduce". Below is the correct
sequence for the bug to be reproduced.

1. cvs up translate
2. open translate/system-config-bind/<any lang>.po
3. locate string #670
  
Comment 2 Jason Vas Dias 2005-07-29 17:02:03 EDT
This is now fixed with current version in external CVS.

Note You need to log in before you can comment on or make changes to this bug.